body {
	background-color:#ffffff;
	font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;
	line-height:1.3em;
	font-size:0.9em;
	color:#242424;
}

h1 {
	font-size:1.3em;
	line-height:1.2em;
}

.tab_header h1 {
	line-height:1em;
}

h2 {
	font-size:1.3em;
	line-height:1.2em;
}

h3 {
}

h4 {
	font-size:0.8em;
	font-style:italic;
}

p {
	margin-top:0.5em;
	margin-bottom:1em;
}

.pageinfo {
	font-size:0.8em;
	font-style:italic;
}

#content > h1,
#content > header > h1,
#content > h2,
#content > header > h2 {
	padding-bottom:0.2em;
	border-bottom:1px #242424 solid;
	margin-bottom:0.3em;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}


/*#bottom_footer_bg,
#top_header_bg {
	background-color: #EEE;
	height: 31px;
	margin-bottom: -31px;
}*/

/*
#bottom_footer_bg {
	border-top:5px solid #777;
	margin-bottom:-122px;
	height:122px;
	background-color:#eee;
	clear:both;
}
*/

#header .utilities,
#footer {
	background-color: #EEE;
	font-size: 0.8em;
	padding: 5px;
	clear: both;
	/*height:102px;
	font-size:0.8em;
	padding-top:10px;
	margin-bottom:0;
	*/
}

#footer p {
	margin-top:0;
	margin-bottom:0.5em;
}

#footer .listings {
	font-size:0.9em;
	margin-bottom:0em;
}

#footer .sitelink {
	color:#242424;
}

#page,
#header .menu {
	position:relative;
	width:970px;
	margin: 0 auto;
	text-align:left;
}

.section,
.plc {
	clear:both;
	margin-bottom:20px;
}

.plc.threadfirst,
.plc.threadthird,
.plc.threadsecond {
	clear:none;
/*	float:left; */
}


#content {
	float:left;
	width:728px;
}

ol.rules {
	list-style-type:decimal;
	margin-left:26px;/* UNCOOL */
}

ol.rules li {
	margin-bottom:1em;
}

#content_context {
	float:right;
	width:200px;
	overflow:hidden;
}

#content_context > h2.simplelist {
/*	padding-left:52px;
	padding-top:20px;*/
	background-color:#fff;
}

#content_context > h2.simplelist.threads > span,
#content_context > h2.simplelist.downloads > span {
	font-size:1.2em;
	display:block;
	padding-bottom:10px;
	width:100px;
	font-weight:normal;
}

/*
#content_context > h2.simplelist.popular {
	background-image:url(/images/icons/popular.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	height:40px;
}

#content_context > h2.simplelist.latest {
	background-image:url(/images/icons/new.gif);
	background-repeat:no-repeat;
	background-position:5px 10px;
	height:40px;
}

#content_context > h2.simplelist.related {
	background-image:url(/images/icons/resource.gif);
	background-repeat:no-repeat;
	background-position:10px 5px;
	height:40px;
}

#content_context > h2.simplelist.highlighted {
	background-image:url(/images/icons/highlighted.gif);
	background-repeat:no-repeat;
	background-position:10px 15px;
	height:40px;
}
*/

#content_context > ul {
/*	font-size:0.8em;*/
	
	list-style-type:none;
	list-style-position:outside;
}

#content_context > ul > li {
	margin-bottom:10px;
	clear:both;
}

#content_context > ul > li .replies_count {
	background-color:#E0EAF1;
	float:left;
	text-align:center;
	width:20%;
	margin-bottom:10px;
}

#content_context > ul > li a {
	margin-bottom:10px;
}

#content_context > ul.threads > li a {
	float:right;
	width:78%;
}
/*
#content_context > ul > li.odd{
	background-color:#E0EAF1;
	border-radius:3px;
}
*/
/*
#content_context > ul.popular {
	list-style-type:decimal-leading-zero;
	margin-left:26px;
}

#content_context > ul.highlighted {
	list-style-image:url("/images/icons/highlight_bullet.png");
}

#content_context > ul.related {
	list-style-image:url("/images/icons/related_bullet.gif");
	margin-left:13px;
}*/

#content_context .intro {
	padding:5px;
	background-color:#033e6b;
	margin-bottom:1em;
	color:#fff;
}

#content_context .intro p {
	margin-bottom:0;
}

.pager.to_page {
	float:right;
}

.pager.on_page {
	text-align:center;
	width:100%;
}

.pager.on_page {
	float: right;
	font-size: 1em;
/*	background-color:#4B4;*/
	/*padding: 0.3em;*/
/*	padding-left: 1em;*/
/*	padding-right: 1em;*/
/*	color:white;*/
/*	font-weight: bold;*/
	text-align: center;
}

.pager.on_page a,
.pager .def,
.pager .current {
	color: #000;
	background-color: #fff;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px black solid;
}

.pager.on_page a {
	font-weight: bold;
}

.pager .def {
	margin-right: 10px;
}

ul.key_value_set {
	margin-bottom: 10px;
}

ul.key_value_set > li {
	margin-bottom: 5px !important;
}

ul.key_value_set > li > .key,
ul.key_value_set > li > .value {
	float:left;
}

ul.key_value_set > li > .key {
	min-width: 70px;
}

ul.key_value_set > li > .value {
	font-style: italic;
}

a.subscribe {
	color:#000;font-weight:bold;
}

form dl dt {
	float:left;
	clear:left;
	width:10em;
	margin-right:1em;
	margin-bottom:1em;
}

form dl dd {
	float:left;
	margin-bottom:0.5em;
}

ul.errors li {
	color:red;
	font-weight:bold;
}

#search_form {
	margin-bottom:10px;
}

/* responsive */

@media (max-width: 970px) {
	#page, #header .menu {
		width:100% !important;
	}
	
	div.section {
		padding-left:1%;
		width:98%; /* for some reason this is ignored ?! */
	}
	
	#content {
		width:70%;
	}
	
	#content_context {
		width:25%;
	}
	
	ul.tab_header {
		height:auto !important;
	}
	
	ul.tab_header .tab, ul.tab_header li.title {
		border:none !important;
	}
	
	ul.tab_header li.tab, ul.tab_header li.title {
		display:block;
		clear:none !important;
		width:auto !important;
		float:none !important;
		text-align:left !important;
	}
	
	ul.tab_header .tab.selected {
		display:none;
	}
	
	#content .thread_list .title {
		max-width:15em !important;
	}
	
	#header .utilities {
		display:none;
	}
}

@media (max-width: 800px) {
	#content .thread_list .title {
		max-width:14em !important;
	}
}

@media (max-width: 800px) {
	#content .thread_list .title {
		max-width:13em !important;
	}
	
	ul.menu li:nth-child(3) {
		clear:both !important;
	}
	
	ul.menu li.regular {
		padding-top:5px !important;
	}
	/*
	#login_form {
		display:inline;
	}
	*/
}

@media (max-width: 700px) {
	#content .thread_list .title {
		max-width:11em !important;
	}
}

@media (max-width: 600px) {
	ul.menu li.logo {
		clear:both !important;
	}
	
	ul.menu li.right {
		float:left !important;
		margin-bottom:10px;
		padding-top:5px !important;
	}
	
	#content, #content_context {
		width:100%;
		float:none !important;
	}
	
	#content .thread_list .title {
		max-width:10em !important;
	}
	
	#content .thread_list .update {
		clear:left;
	}
	
	
}

/* fixed /variable size divs for responsive ad zones ... */
.plc.widetop {
	margin-top:20px;
}

/*
.plc.widetop, .plc.content_bottom_wide {
	width:100%;
	height:auto;
}

.plc.threadfirst, .plc.threadsecond, .plc.download {
	max-width:336px;
	height:auto;
}
*/